Bug 618922 - qemu could not load kernel '/home/user/.virtinst/boot/...' permission denied
qemu could not load kernel '/home/user/.virtinst/boot/...' permission denied
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-manager (Show other bugs)
6.1
All Linux
low Severity medium
: rc
: ---
Assigned To: Cole Robinson
Virtualization Bugs
: RHELNAK
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-28 00:50 EDT by Andrew Ross
Modified: 2013-10-20 18:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-01 10:15:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error message. (1.16 KB, text/plain)
2010-07-28 00:50 EDT, Andrew Ross
no flags Details

  None (edit)
Description Andrew Ross 2010-07-28 00:50:34 EDT
Created attachment 434910 [details]
Error message.

Description of problem: Trying to create a virtual machine and got a warning that the emulator may not have permission to access /home/<user>/.virtinst/boot. 

Proceeded anyway as I haven't seen that in Fedora and managed to kill virt manager :-/ 


Version-Release number of selected component (if applicable):
virt-manager-0.8.4-7.el6.noarch
qemu-kvm-0.12.1.2-2.96.el6.x86_64
qemu-img-0.12.1.2-2.96.el6.x86_64


How reproducible:


Steps to Reproduce:
1. Follow steps to create a new vm (via http)
2. 
3.
  
Actual results: See attachment


Expected results:


Additional info:
Comment 2 RHEL Product and Program Management 2010-07-28 01:17:47 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 3 Cole Robinson 2010-08-06 10:58:02 EDT
Can you provide ~/.virt-manager/virt-manager.log?

Is your home directory on NFS or any non-default setup?
Comment 4 Cole Robinson 2010-12-01 10:15:21 EST
No response for a while, so closing as WORKSFORME. if you can still reproduce, please reopen with the info requested in Comment #3

Note You need to log in before you can comment on or make changes to this bug.